page-btc-backup {
    .Background{

        background-image:url('../assets/imgs/background.png');
    }
    .close-btn{
     font-size:22px; color: #fff!important; padding:8px 10px; font-style: normal; font-weight: 100;
    }
    .heading{
        margin-top: 10px;
        text-align: center;
        color:#fff;
        font-weight: bold;
    }
    .info{
        
        padding: 5px 20px 10px 20px;
    color: #fff;
    font-size: 11px;
    text-align: center;
    font-family: poppins;
    }
    .icon{
        text-align: center;
        font-size: 30px;
        color: lightgray;
    }
    .warning{
        text-align: center;
        color:#ba2e17;
        font-weight: bold;
    }
    .warninfo{
        padding: 5px 20px 10px 20px;
        text-align: center;
        color:#ba2e17;
        font-size: 12px;
        font-family: poppins;
    }
    
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
        
    }
    
}
